src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5303f6330b73b1e675332decc01004637af4a7c1
src-git packages https://git.openwrt.org/feed/packages.git^7e19f2b331ac413ac4f58851c345a6dc1f79021e
src-git luci https://git.openwrt.org/project/luci.git^1352d75f1aeb6f9a6745596361261667499f30ac
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^1a3f140de38dcdb13d7c1f6f613f278e1ff0cc49
